#!/bin/bash

echo " => Running splitter script with default values"
echo "    - Number records per file: 1000"
echo "    - Output Directory: './out/hathi_out'"

read -p " => ./out/hathi_out will be deleted, OK? (y/n) " choice
case "$choice" in
  y|Y ) echo " => Creating/Clearing output folder";;
  * ) exit 0;;
esac

rm -r out/hathi_out/*
mkdir out
mkdir out/hathi_out/
sh ./RUN_HATHI.sh 1000 ./out/hathi_out
